<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-TW" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Accounts_Enabled</source>
            <target xml:space="preserve">Accounts_Enabled</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="114" size-unit="char" translate="yes">
            <source xml:space="preserve">This report shows accounts enabled in various components.</source>
            <target xml:space="preserve">此報告顯示在各個不同元件中啟用的帳戶.</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="userid" maxbytes="4000" maxwidth="30" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID Enabled</source>
            <target xml:space="preserve">啟用的使用者 ID</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">時間範圍</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">開始日期</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">結束日期</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentType" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Type</source>
            <target xml:space="preserve">元件類型</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentName" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Name</source>
            <target xml:space="preserve">元件名稱</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="appName" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Application Name</source>
            <target xml:space="preserve">應用程式名稱</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="domainName" maxbytes="4000" maxwidth="22" size-unit="char" translate="yes">
            <source xml:space="preserve">Domain Name</source>
            <target xml:space="preserve">網域名稱</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="limit" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Number of Events</source>
            <target xml:space="preserve">事件數目</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="sortBy" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">Sort By</source>
            <target xml:space="preserve">排序方式</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="orderBy" maxbytes="4000" maxwidth="10" size-unit="char" translate="yes">
            <source xml:space="preserve">Order</source>
            <target xml:space="preserve">順序</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
